Fix CodeMirror to not unconditionally try to use the 2006 toolbar (as that's being deleted)
Closed, ResolvedPublic1 Story Points

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2017, 4:17 PM
Elitre added a subscriber: Elitre.Oct 2 2017, 10:02 AM
Niharika lowered the priority of this task from Normal to Low.Nov 7 2017, 11:23 PM
Restricted Application added a project: Community-Tech. · View Herald TranscriptNov 7 2017, 11:23 PM

Change 402032 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/CodeMirror@master] Expect that deprecated mediawiki.toolbar may not be available

https://gerrit.wikimedia.org/r/402032

Change 402036 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/CodeMirror@master] Remove support for classic toolbar (mediawiki.toolbar)

https://gerrit.wikimedia.org/r/402036

Jdforrester-WMF closed this task as Resolved.Thu, Jan 4, 4:17 PM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF set the point value for this task to 1.

Change 402032 merged by jenkins-bot:
[mediawiki/extensions/CodeMirror@master] Expect that deprecated mediawiki.toolbar may not be available

https://gerrit.wikimedia.org/r/402032

kaldari moved this task from Untriaged to Archive on the Community-Tech board.Wed, Jan 17, 1:19 AM